.bg-1 {
    background-image: url("/frontend/assets/bg1.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}
.bgBody {
    background-image: url("/frontend/assets/bgBody.png");
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100%;
    /* height: 100vh; */
}
.bgmedal {
    background-image: url("/frontend/assets/medal");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.bgmedal2 {
    background-image: url("/frontend/assets/medal2");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.bgmedal3 {
    background-image: url("/frontend/assets/medal3");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.tb-pending {
    background-color: #f1c40f !important;
    color: #007bff !important;
}
.tb-confirmed {
    background-color: #07bc0c !important;
    color: #007bff !important;
}
.tb-payment-pending {
    background-color: #3498db !important;
    color: #007bff !important;
}
.tb-canceled {
    background-color: #e74c3c !important;
    color: #ffffff !important;
}

.tb-forwarded {
    background-color: #c53ce7 !important;
    color: #ffffff !important;
}
.fc-daygrid-event {
    border: none !important;
    border-radius: 4px !important;
    overflow: hidden;
    padding: 5px;
}
.btn-export {
    color: white;
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
    padding-left: 2rem;
    padding-right: 2rem;
    --tw-bg-opacity: 1;
    background-color: rgb(50 129 94 / var(--tw-bg-opacity, 1));
    border-radius: 0.5rem;
}

.dt-search {
    display: flex;
    align-items: center;
    gap: 4px;
    width: 260px;
}
div.dt-container .dt-search input {
    width: 100%;
}
